Mit der neuen Version des Forumsplugins
= BBPress 2.6.5 gab es leider massive Probleme.

Es wurden Beiträge die nicht von Moderatoren stammten auf „Hold“ gesetzt wenn diese mehrere Links oder gar (na sowas aber auch!!) Medien enthielten. OHNE Nachricht an die Moderatoren.
Weiters schafft es BBPress seit 5 Monaten nicht den Datum/Zeitstempel des letzten Beitrages in der Forumsübersicht richtig zu setzten.

Danke an Frank aus den Niederlanden für seine unendliche Geduld bei der Fehlersuche!

Also zurück zur BBPress Version 2.5.14

So weit ich sehen kann läuft alles soweit – solltes Probleme mit dem Downgrade geben bitte um Nachricht.
Wenn es nicht anders geht hier als Kommentar.

So nebenbei läuft gerade das Update _aller_ Karten mit weiter verbesserten LoPoI’s die nun auch direkt im Karten_zip enthalten sind.

Grüße
Christian

0 Kommentare

Hinterlasse ein Kommentar

An der Diskussion beteiligen?
Hinterlasse uns deinen Kommentar!

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.